Page MenuHomeFreeBSD

Change the MAINTAINER line to my FreeBSD.org address in the ports I maintain
ClosedPublic

Authored by rezny on Jan 30 2017, 2:31 PM.
Tags
None
Referenced Files
Unknown Object (File)
May 9 2024, 5:42 PM
Unknown Object (File)
May 9 2024, 5:42 PM
Unknown Object (File)
May 9 2024, 5:42 PM
Unknown Object (File)
May 7 2024, 8:50 AM
Unknown Object (File)
May 5 2024, 1:53 AM
Unknown Object (File)
May 3 2024, 3:24 PM
Unknown Object (File)
Apr 24 2024, 7:42 AM
Unknown Object (File)
Mar 5 2024, 3:18 AM
Subscribers

Details

Summary

Change the MAINTAINER line to my FreeBSD.org address in the ports I maintain

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

rezny retitled this revision from to Change the MAINTAINER line to my FreeBSD.org address in the ports I maintain.
rezny updated this object.
rezny edited the test plan for this revision. (Show Details)
rezny added reviewers: swills, feld.
swills edited edge metadata.

LGTM, Approved

This revision is now accepted and ready to land.Jan 30 2017, 2:47 PM
This revision was automatically updated to reflect the committed changes.